html,
body {
	font-family: "open sans", sans-serif;
	text-align: left;
	color: #000000;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-weight: lighter;
	overflow-x: hidden;
}

p {
	margin-bottom: 5px !important;
}

#header {
	background-color: #000;
	padding: 4px;
	position: relative;
}

.header-logo-possition {
	text-align: left;
}

.heder-button-login {
	position: absolute;
	right: 10px;
	top: 24px;
}

#header.header-scrolled {
	top: 0;
	padding: 15px;
}

@media (max-width: 1024px) {
	#header {
		padding: 2px;
		top: 0;
	}
}

a {
	color: #fff;
}

a:hover {
	color: #880cc1;
}

.navbar-toggler {
	top: -60px !important;
}

.nav-link {
	color: #fff;
	cursor: pointer;
	font-size: 13px;
	margin: 10px;
	border-bottom: 3px solid transparent;
}

.nav-link:hover {
	color: #fff;
}

.navbar .nav-link:hover {
	border-bottom: 3px solid #fdd415;
}

@media (max-width: 768px) {
	.nav-link {
		border-bottom: none;
	}

	.navbar .nav-link:hover {
		border-bottom: none;
	}
}

.button-purchase {
	border: none;
	background-color: #880cc1;
	color: #fff;
	width: 113px;
	height: 40px;
	font-size: 13px;
	font-weight: bold;
	border-radius: 40px;
}

.bg-image {
	background-size: cover !important;
}

.bg-image-height {
	height: 100%;
}

.button-purchase:hover,
.button-purchase:focus,
.button-purchase:active {
	outline: none;
}

.fa-1x {
	font-size: 1.5rem;
}

.navbar-toggler {
	position: absolute;
	top: -30px;
	right: 1px;
	margin: 0 auto;
}

.navbar-toggler-icon {
	color: #fdd415;
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
	outline: none;
	box-shadow: none;
}

.bgimage {
	/* height: 100%; */
	margin-top: -2px;
	padding-top: 50px;
	background-image: url('../images/bgimage.png');
	background-size: cover !important;
	max-width: 100%;
	background-repeat: no-repeat;
	position: relative;
}

.signup {
	color: #fff;
}

.back-page {
	color: #fff;
}

.back-page:hover {
	color: #880cc1;
}

.login-form {
	text-align: -webkit-center;
	text-align: -webkit-center;
	margin-top: 97px;
}

.thanks-btn {
	background-color: #3fcdbd !important;
	border: 1px solid #3fcdbd !important;
}

.bg-form {
	padding: 30px 30px 20px 150px;
}

.slider-form {
	color: #000;
}

.slider-form-background {
	background-color: #ffffff94;
}

.performance-title {
	font-size: 36px;
	text-align: center;
}

.performance-title span {
	color: #000;
	font-weight: bold;
}

.trial-title {
	font-size: 14px;
}

.form-description {
	font-size: 14px;
}

.form-group input {
	font-size: 14px;
	height: 41px;
	border-radius: 0px;
}

.slider-input input {
	font-size: 14px;
	height: 45px;
	border-radius: 12px;
	padding-left: 22px;
	margin-bottom: 1.25rem;
}

.slider-button {
	border-radius: 12px;
	height: 45px !important;
}

/* home box 1 */
#box {
	padding: 31px;
}

.about-description-detail {
	padding: 0px 126px;
}

.find-out {
	background: transparent;
	border-radius: 7px;
	color: #3fcdbd;
	border: 2px solid #000;
	width: 147px;
	height: 43px;
}

/*Custom CSS added by sajjad*/
.register-info-wrapper {
	padding: 0 25px 0 25px;
}

.register-info-wrapper .performance-title {
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	;
}

.register-box-wrapper {
	padding: 40px 10px;
	border: 1px solid #ebebd1;
}

.register-box-wrapper .selected-plan-wrapper .plan-price {
	font-weight: bold;
}

.register-box-wrapper .selected-plan-wrapper .plan-price-text {
	font-size: 16px;
}

.selected-plan-wrapper h2 {
	font-size: 24px;
	color: #880cc1;
	font-weight: bold;
}

input:focus,
input.form-control:focus {

	outline: none !important;
	outline-width: 0 !important;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.main-privacy {
	margin-top: 48px;
	margin-bottom: 80px;
	height: auto;
}

.button-trial {
	background-color: #000;
	font-size: 16px;
	color: #fff;
	width: 100%;
	height: 40px;
	border: 1px solid #000;
}

.button-trial:hover,
.button-trial:focus,
.button-trial:active {
	outline: none;
}

.form-check-input {
	margin-top: 0px;
	width: 52px;
	height: 20px;
}

.p-label {
	font-size: 11px;
	color: #000;
	margin-left: 30px;
	font-weight: 700;
	/* padding-top: 10px; */
}

.p-check-box {
	color: #000;
	margin-left: 30px;
	font-size: 11px;
	font-weight: 700;
}

.btn-slider {
	background-color: #3fcdbd !important;
	font-size: 16px;
	color: #fff;
	height: 40px;
	border: 1px solid #3fcdbd;
	padding: 10px 30px;
}

.p-slider {
	margin-bottom: 20px !important;
	font-size: 15px;
	font-weight: 700;
	padding-left: 7px !important;
}

.p-personal-info {
	font-size: 11px;
	font-weight: normal;
	margin-top: 10px;
	float: right;
	margin-right: 40px;
	color: #fff;
	margin-bottom: 20px;
}

/********************* New Testimonials section styling *********************/
.bg-team {
	background: #FDFBFF;
}

.box-event {
	border-radius: 5px;
	padding: 20px 33px;
	box-shadow: 2px 2px 5px #888;
	/* height: 100%; */
}

.box-event h6 {
	color: #000;
}

.box-event p {
	/* font-size: 1rem;
  line-height: 22px; */
	text-align: justify;
}

.rating-star {
	text-align: end;
	/* float: right; */
	margin-top: 10px;
}

.hidden {
	opacity: 0;
}

.star {
	display: inline-block;
	margin: 5px;
	font-size: 20px;
	color: #BFD0E0;
	position: relative;
}

.selected-star {
	display: inline-block;
	margin: 5px;
	font-size: 20px;
	color: #525252;
	position: relative;
}

.star.animate {
	-webkit-animation: stretch-bounce 0.5s ease-in-out;
}

.star.hidden {
	opacity: 0;
}

.full:before {
	font-family: fontAwesome;
	display: inline-block;
	content: "";
	float: right;
	z-index: 2;
}

.half:before {
	font-family: fontAwesome;
	content: "";
	position: absolute;
	float: left;
	z-index: 3;
}

.testimonials-section h1 {
	font-weight: inherit !important;
	font-family: 'robotomedium';
	color: #000 !important;
}

.star-colour {
	color: #525252;
}

@-webkit-keyframes stretch-bounce {
	0% {
		-webkit-transform: scale(1);
	}

	25% {
		-webkit-transform: scale(1.5);
	}

	50% {
		-webkit-transform: scale(0.9);
	}

	75% {
		-webkit-transform: scale(1.2);
	}

	100% {
		-webkit-transform: scale(1);
	}
}

/* .selected:before {
  font-family: fontAwesome;
  display: inline-block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: scale(1);
  opacity: 1;
  z-index: 1;
} */
/* .selected.pulse:before {
  -webkit-transform: scale(3);
  opacity: 0;
} */
/* .selected.is-animated:before {
  transition: 1s ease-out;
} */

.score {
	font-family: arial;
	font-size: 20px;
	color: green;
	margin-top: 20px;
	margin-left: 50px;
}

.score-rating {
	vertical-align: sup;
	top: -5px;
	position: relative;
	font-size: 150%;
}

.total {
	vertical-align: sub;
	top: 0px;
	position: relative;
	font-size: 100%;
}

.average {
	font-family: arial;
	font-size: 20px;
	color: indianred;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

.average .score-average {
	padding-top: 30px;
}

@media (max-width: 1024px) {
	.box-event {
		height: 335px;
	}
}

@media (max-width: 768px) {
	.box-event {
		height: 315px;
	}
}

@media (max-width: 576px) {
	.box-event {
		height: 275px;
	}
}

@media (max-width: 414px) {
	.box-event {
		height: 265px;
	}
}

@media (max-width: 375px) {
	.box-event {
		height: 315px;
	}
}

.carousel-control-next,
.carousel-control-prev {
	opacity: 1;
}

.carousel-control-next:hover,
.carousel-control-prev:hover {
	opacity: 1;
}

.boder-item {
	border: 2px solid #000;
	border-radius: 20px;
	padding: 40px;
}

.icon-left {
	position: absolute;
	left: -12%;
}

.icon-right {
	position: absolute;
	right: -12%;
}

.rating {
	margin-top: 10px;
}

.hidden {
	opacity: 0;
}

.star {
	display: inline-block;
	margin: 5px;
	font-size: 20px;
	color: #BFD0E0;
	position: relative;
}

.star.animate {
	-webkit-animation: stretch-bounce 0.5s ease-in-out;
}

.star.hidden {
	opacity: 0;
}

.full:before {
	font-family: fontAwesome;
	display: inline-block;
	content: "";
	float: right;
	z-index: 2;
}

.half:before {
	font-family: fontAwesome;
	content: "";
	position: absolute;
	float: left;
	z-index: 3;
}

.testimonials-section h1 {
	font-weight: inherit !important;
	font-family: 'robotomedium';
	color: #000 !important;
}

.star-colour {
	color: #525252;
}

.selected:before {
	font-family: fontAwesome;
	display: inline-block;
	/* content: ""; */
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
	z-index: 1;
}

.selected.pulse:before {
	opacity: 0;
}

.selected.is-animated:before {
	transition: 1s ease-out;
}

.score {
	font-family: arial;
	font-size: 20px;
	color: green;
	margin-top: 20px;
	margin-left: 50px;
}

.score-rating {
	vertical-align: sup;
	top: -5px;
	position: relative;
	font-size: 150%;
}

.total {
	vertical-align: sub;
	top: 0px;
	position: relative;
	font-size: 100%;
}

.average {
	font-family: arial;
	font-size: 20px;
	color: indianred;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

.average .score-average {
	padding-top: 30px;
}

/*************************************************** end new testimonial section ********************/


@media (min-width: 1440px) {
	.bg-form {
		padding: 30px 20px 20px 200px;
	}
}

@media (max-width: 1280px) {

	/* .form-group input
	{
		width: 390px;
	} */
	.button-trial {
		width: 390px;
	}
}

@media (max-width: 1024px) {
	.performance-title {
		font-size: 20px;
	}

	/* .form-group input
	{
		width: 280px;
	} */
	.button-trial {
		width: 280px;
	}

}

@media (max-width: 768px) {
	.bg-form {
		padding: 30px 0px 20px 50px;
	}
}

@media (max-width: 568px) {

	/* .form-group input
	{
		width: 320px;
	} */
	.button-trial {
		width: 320px;
	}

	.bg-form {
		padding: 30px 0px 20px 10px;
	}

	.p-personal-info {
		margin-right: 188px;
	}
}

@media (max-width: 414px) {
	.p-personal-info {
		margin-right: 80px;
	}
}

@media (max-width: 375px) {

	/* .form-group input
	{
		width: 280px;
	} */
	.button-trial {
		width: 280px;
	}

	.p-personal-info {
		margin-right: 45px;
	}
}

@media (max-width: 320px) {

	/* .form-group input
	{
		width: 220px;
	} */
	.button-trial {
		width: 220px;
	}

	.p-personal-info {
		margin-right: 8px;
	}
}

@media (max-width: 280px) {
	.p-personal-info {
		margin-right: -31px;
	}
}

#professionals {
	/* background-image: url('../images/bgconnect.png'); */
	background-size: contain;
	max-width: 100%;
	height: auto;
	background-repeat: no-repeat;
	margin-right: 0px;
	background-position: right center;
	padding-top: 100px;
}

.connect {
	margin-left: 20px;
}

.connect-title {
	font-size: 32px;
}

.connect-description {
	font-size: 15px;
}

@media (max-width: 1024px) {
	.connect-title {
		font-size: 25px;
	}
}

@media (max-width: 768px) {
	#professionals {
		padding-top: 40px;
	}

	.connect {
		margin-left: 0px;
	}
}

@media (max-width: 320px) {
	.connect-title {
		font-size: 25px;
	}
}

.btn-learn {
	background-color: #000000;
	color: white;
	width: 220px;
	height: 50px;
	font-size: 17px;
	font-weight: lighter;
	border: 1px double #fdd415;
	outline: 5px solid #000000;
}

.btn-learn:hover,
.btn-learn:focus,
.btn-learn:active {
	outline: 5px solid #000000;
}

@media (max-width: 786px) {
	.btn-learn {
		margin-left: 217px;
	}
}

@media (max-width: 576px) {
	.connect {
		padding-top: 20px;
	}

	.btn-learn {
		margin-left: 135px;
	}
}

@media (max-width: 414px) {
	.btn-learn {
		margin-left: 87px;
	}
}

@media (max-width: 375px) {
	.btn-learn {
		margin-left: 70px;
	}
}

@media (max-width: 360px) {
	.btn-learn {
		margin-left: 60px;
	}
}

@media (max-width: 320px) {
	.btn-learn {
		margin-left: 33px;
	}
}

@media (max-width: 280px) {
	.btn-learn {
		margin-left: 15px;
	}
}

.award-image {
	text-align: right !important;
}

@media (max-width: 767px) {
	.award-image {
		text-align: center !important;
	}
}

#about {
	background-color: #000;
	padding: 30px 0px;
	color: #000 !important;
}

#about .about p {
	color: #fff !important;
}

.about-title {
	/* padding-top: 30px; */
	font-size: 26px;
	font-weight: bold;
	/* text-align: center; */
}

.about-description {
	font-size: 19px;
	text-align: center;
}

.slider-box-link a {
	color: #000 !important;
}

@media (max-width: 768px) {
	.slider-btn-wrap {
		text-align: center;
	}
}

.bg-about {
	background: #fdd415;
}

@media (max-width: 768px) {
	#about {
		margin-top: 20px;
	}
}

.about {
	margin-left: 20px;
	margin-right: 20px;
	text-align: center;
}

.img-fluid {
	max-width: 100%;
	height: auto;
}

.about-shape-title {
	/* font-size: 24px; */
	font-weight: bold;
	color: #000;
}

.about-shape-description {
	font-size: 13px;
	padding-bottom: 48px;
}

@media (max-width: 1024px) {
	.about-shape-title {
		font-size: 15px;
	}

	.about-shape-description {
		padding-bottom: 14px;
	}
}

.explore {
	padding: 126.3px;
	text-align: right;
}

.explore-title {
	font-size: 32px;
}

.explore-description {
	font-size: 18px;
}

@media (min-width: 1280px) {
	.explore {
		padding: 110px;
	}
}

@media (max-width: 1024px) {
	.explore {
		padding: 30px;
	}
}

@media (max-width: 768px) {
	.explore {
		padding: 10px;
	}
}

@media (max-width: 568px) {
	#explore {
		padding-top: 0px;
	}

	.explore {
		text-align: left;
	}
}

#digits {
	padding-top: 20px;
	background-image: url('../images/bgdigit.png');
	background-size: cover;
	max-width: 100%;
	height: auto;
	background-repeat: no-repeat;
	position: relative;
}

.bgdigits {
	background-image: url('../images/polygon.png');
	background-size: contain;
	max-width: 100%;
	height: auto;
	background-repeat: no-repeat;
	position: relative;
	padding: 5px;
}

.digits {
	padding-top: 50px;
}

.digits-description {
	font-size: 15.48px;
	font-weight: normal;
	margin-top: 50px;
	padding-left: 0px;
	padding-bottom: 120px;
}

@media (max-width: 1440px) {
	.img-fluid {
		margin-top: -1px;
	}
}

@media (max-width: 1024px) {
	.digits {
		padding-top: 30px;
	}

	.digits-description {
		margin-top: 10px;
	}
}

@media (max-width: 768px) {
	.digits-description {
		margin-top: 23px;
		font-size: 16px;
	}
}

@media (max-width: 540px) {
	.bgdigits {
		background-size: cover;
	}

	.digits {
		padding-top: 148px;
	}

	.digits-description {
		margin-top: 93px;
		margin-bottom: 60px;
	}
}

@media (max-width: 430px) {
	.bgdigits {
		background-size: contain;
	}

	.digits {
		padding-top: 60px;
		margin-right: 0px;
	}

	.digits-description {
		margin-bottom: 0px;
	}
}

@media (max-width: 375px) {
	.digits-description {
		margin-top: 23px;
	}
}

@media (max-width: 320px) {
	.digits {
		padding-top: 50px;
	}

	.digits-description {
		font-size: 10px;
		margin-left: 8px;
	}
}

#ready {
	background-color: #7DACB3;
	padding: 15px;
}

.ready-description {
	font-size: 26px;
	color: #000;
}

.button-join {
	background-color: #45697d;
	color: #000;
	width: 160px;
	height: 55px;
	font-size: 13px;
	font-weight: bold;
	outline: none;
	border: 1px solid #000;
}

.button-join:hover,
.button-join:focus,
.button-join:active {
	outline: none;
}

@media (max-width: 1024px) {
	.ready-description {
		font-size: 22px;
	}
}

.info {
	padding: 30px;
}

.info-title {
	font-size: 26px;
	font-weight: normal;
}

.info-description {
	font-size: 24px;
	font-weight: normal;
}

@media (max-width: 1024px) {
	.info-title {
		font-size: 22px;
	}

	.info-description {
		font-size: 18px;
	}
}

@media (max-width: 768px) {
	.info {
		padding: 20px;
	}

	.info-title {
		font-size: 18px;
	}

	.info-description {
		font-size: 13px;
	}
}

@media (max-width: 568px) {
	.info-exclusive {
		text-align: left;
		padding-left: 10px;
	}

	.info {
		padding-left: 20px;
	}
}

#feedback {
	margin-top: 35px;
	/* margin-bottom: 80px; */
	background-color: #3fcdbd;
	padding: 25px 0px;
}

.feedback-title {
	font-size: 26px;
	/* padding-bottom: 30px; */
}

.carousel-indicators {
	position: absolute;
	top: -60px;
	right: -90% !important;
	margin: 0 auto;
}

.carousel .carousel-indicators li {
	width: 10px;
	height: 10px;
	border-radius: 100%;
	background-color: gray;
}

.feedback-description {
	/* font-size: 14px; */
	text-align: justify;
}

@media (max-width: 568px) {
	#feedback {
		margin-top: 20px;
	}

	.feedback-title {
		font-size: 25px;
	}
}

.john-title {
	font-weight: bold;
}

/* community section */
.self-align-center {
	align-self: center;
}

/* Pricing section */
#pricing {
	padding-top: 40px;
	background-color: #fff;
	padding-bottom: 24px;
}

.pricing-wrap img {
	width: 100%;
}

.plan_image {
	width: 100%;
}

li {
	list-style-type: none;
}

.fa-check {
	color: #089b05;
	margin: 5px 10px 3px 0;
}

.fa-times {
	color: #a71321;
	margin: 5px 10px 3px 0;
}

.btn-pricing,
.btn-pricing:hover {
	color: #fff;
	background-color: #000;
	border-color: #000;
}

.pricing .card {
	border: none;
	border-radius: 1rem;
	transition: all 0.2s;
	box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
	position: relative;
}

.pricing hr {
	margin: 1.5rem 0;
}

.pricing .card-title {
	margin: 0.5rem 0;
	font-size: 0.9rem;
	letter-spacing: .1rem;
}

.pricing .card-price {
	font-size: 3rem;
	margin: 0;
}

.pricing .card-price .period {
	font-size: 0.8rem;
}

.pricing ul li {
	margin-bottom: 4px;
}

.pricing .text-muted {
	opacity: 0.7;
}

.pricing .btn {
	font-size: 80%;
	border-radius: 5rem;
	letter-spacing: .1rem;
	font-weight: bold;
	padding: 1rem;
	opacity: 0.7;
	transition: all 0.2s;
	position: absolute;
	width: 80%;
	left: 10%;
	bottom: 17px;
}

.text-wrap {
	padding-bottom: 70px;
}

.fa-li {
	top: 0px;
}

/* Hover Effects on Card */

@media (min-width: 992px) {
	.pricing .card:hover {
		margin-top: -.25rem;
		margin-bottom: .25rem;
		box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
	}

	.pricing .card:hover .btn {
		opacity: 1;
	}
}

.title-minmax {
	font-size: 32px;
}

.title-currency {
	padding-top: 60px;
	font-size: 90.74px;
	font-weight: bold;
	color: #fff;
}

.price-description {
	font-size: 14px;
	font-weight: normal;
	color: #000;
}

.button-jointoday {
	margin-top: 30px;
	background-color: #000000;
	color: #fff;
	width: 220px;
	height: 45px;
	font-size: 14px;
	font-weight: bold;
	border: 1px double #fff;
	outline: 5px solid #000000;
}

.button-jointoday:hover,
.button-jointoday:focus,
.button-jointoday:active {
	outline: 5px solid #000000;
}

@media (max-width: 1024px) {
	.title-option {
		margin-top: 0px;
	}

	.title-currency {
		font-size: 100px;
	}

	.button-jointoday {
		margin-top: 30px;
		width: 180px;
		height: 35px;
	}
}

@media (max-width: 768px) {
	#pricing {
		padding-top: 20px;
	}

	.title-minmax {
		font-size: 18px;
	}

	.title-option {
		font-size: 22px;
	}

	.title-currency {
		font-size: 40px;
	}

	.price-description {
		margin-top: 0px;
	}

	.button-jointoday {
		margin-top: 0px;
		width: 150px;
		height: 30px;
	}
}

@media (max-width: 568px) {
	#feedback {
		margin-bottom: 0px;
	}

	#pricing {
		background-size: cover;
	}

	.option-two {
		text-align: left;
	}

	.title-minmax {
		margin-top: 50px;
	}

	.button-jointoday {
		margin-bottom: 20px;
	}
}

#questions {
	padding-top: 30px;
	background-color: #fdfbff;
	padding-bottom: 70px;
}

.title-faq {
	font-size: 48px;
	text-align: center;
}

.question {
	margin-left: 160px;
	margin-right: 30px;
}

.question-title {
	/* font-size: 33px; */
	font-weight: bold;
}

.question-description {
	/* font-size: 14px; */
	text-align: justify;

}

@media (max-width: 768px) {
	.question {
		margin-left: 20px;
		margin-right: 20px;
	}
}

@media (max-width: 568px) {
	.question {
		margin-left: 0px;
		margin-right: 0px;
	}
}

#footer {
	padding: 10px;
	background-color: #000;
	color: #fff;
	text-align: center;
	left: 0;
	bottom: 0;
	width: 100%;
}

.footer p {
	font-size: 14px;
}

a {
	color: #3760d0;
}

.p-footer {
	font-size: 24px;
}

.button-contact {
	background-color: #880cc1;
	color: white;
	width: 140px;
	height: 33px;
	outline: none;
	border: 1px solid #880cc1;
}

.button-contact:hover,
.button-contact:focus,
.button-contact:active {
	outline: none;
}

.social-links .fa {
	color: #fff;
	text-align: center;
	padding: 0 12px;
}

.links {
	float: right;
	padding-top: 4px;
}

/* new css for defualt */

#header,
#footer,
#about {
	background-color: #3fcdbd;
}

#questions {
	background-color: #fdfbff;
}

.button-purchase,
.button-contact {
	background-color: #000;
	border: 1px solid #000;
}

.button-trial,
.btn-pricing {
	background-color: #000;
}

.selected-plan-wrapper h2,
.performance-title span {
	color: #000;
}

.back-page:hover,
a:hover {
	color: #000;
}

/* end new css for defualt */
@media (max-width: 578px) {
	.social-links .fa {
		float: none;
		margin-bottom: 15px;
	}
}

.p-rights {
	font-size: 13px;
}

.p-privacy {
	font-size: 13px;
	text-align: right;
}

@media (max-width: 768px) {
	.p-privacy {
		font-size: 12px;
	}
}

@media (max-width: 568px) {
	.button-contact {
		width: 250px;
		height: 40px;
	}

	.social-links .fa {
		float: center;
	}

	.p-privacy {
		text-align: center;
	}
}

@media (width: 375px) {
	.bg-image-height {
		height: 369px;
	}

	.login-form {
		margin-top: 0px;
	}

	.program-center {
		text-align: center !important;
	}
}

@media (width: 768px) {
	.bg-image-height {
		height: 758px;
	}

	.login-form {
		margin-top: 104px;
	}

	/* .strip-calnder{width: 277px;} */
	.social-icon-padding {
		padding-right: 0px;
		padding-left: 0px;
	}
}

@media (width: 1024px) {
	.bg-image-height {
		height: 1100px;
	}

	.login-form {
		margin-top: 150px;
	}

	/* .strip-calnder{width: 280px;} */
}

@media (width: 540px) {
	.bg-image-height {
		height: auto;
	}

	.program-center {
		text-align: center;
	}

	.login-form {
		margin-top: 100px;
	}

	/* .strip-calnder{width: 320px;} */
}

@media (width: 375px) {
	.bg-image-height {
		height: auto;
	}

	.login-form {
		margin-top: 0px;
	}

	.program-center {
		text-align: center;
	}

	.login-message {
		width: 311px;
	}

	/* .strip-calnder{width: 279px;} */
}

@media (width: 280px) {
	.bg-image-height {
		height: auto;
	}

	.program-center {
		text-align: center;
	}

	.login-form {
		margin-top: 0px;
	}

	/* .strip-calnder{width: 218px;} */
}

@media (width: 414px) {
	.bg-image-height {
		height: auto;
		padding-top: 27px;
	}

	.program-center {
		text-align: center;
	}

	.login-form {
		margin-top: 0px;
	}

	/* .strip-calnder{width: 320px;} */
}

@media (width: 320px) {
	.bg-image-height {
		height: auto;
		padding-top: 24px;
	}

	.program-center {
		text-align: center;
	}

	.login-form {
		margin-top: 0px;
	}

	/* .strip-calnder{width: 218px;} */
}

@media (width: 360px) {
	.bg-image-height {
		height: auto;
	}

	.program-center {
		text-align: center;
	}

	.login-form {
		margin-top: 0px;
	}

	/* .strip-calnder{width: 277px;} */
}

@media (width: 411px) {
	.bg-image-height {
		height: auto;
	}

	.program-center {
		text-align: center;
	}

	.login-form {
		margin-top: 0px;
	}

	/* .strip-calnder{width: 320px;} */
}

@media (max-width:540) {
	.program-center {
		text-align: center !important;
	}
}

@media (max-width: 768px) {
	.logo-small {
		text-align: start;
	}
}

@media (max-width:540px) {
	.header-logo-possition {
		text-align: left;
	}
}

@media (max-width: 1280px) {
	.login-form-group {
		width: 390px;
	}

	.button-trial {
		width: 390px;
	}
}

@media (max-width: 1024px) {
	.login-form-group {
		width: 280px;
	}

	.button-trial {
		width: 280px;
	}

}

@media (max-width: 568px) {
	.login-form-group {
		width: 320px;
	}

	.button-trial {
		width: 320px;
	}
}

@media (max-width: 375px) {
	.login-form-group {
		width: 280px;
	}

	.button-trial {
		width: 280px;
	}
}

@media (max-width: 320px) {
	.login-form-group {
		width: 220px;
	}

	.button-trial {
		width: 220px;
	}
}

@media (max-width: 540px) {
	.join-ready {
		text-align: center !important;
	}
}